{% extends 'metauser/content_frame.html' %}
{% load i18n %}
{% block page_title %}{% translate "Thank You" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item">{% translate "Thank You" %}</li>
{% endblock %}
{% block static_content %}

<main class="content">
   <div class="container-fluid">
      <div class="row">
         <div class="col-12">
            <h1 class="h3">{% translate "Thank You" %}</h1>
            <hr class="my-4">
            <div class="mb-5">
               <h5 class="d-inline-block">{% translate "We have received your request and cannot wait to invite you to
                  our public beta." %}</h5>
               <ul>{% translate "See you in Adalia!" %}</ul>
            </div>
         </div>
      </div>
   </div>
</main>
{% endblock %}
